---
group:
  name: springfox
  description: ''
  projects:
  - name: springfox
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springfox-demos'
    description: ''
    mirrorRelease: false
    topic: ''
  